@font-face {
  font-family: 'proxima_nova_rgbold';
  src: url('../fonts/proxima_nova_bold-webfont.eot');
  src: url('../fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova_bold-webfont.woff2') format('woff2'), url('../fonts/proxima_nova_bold-webfont.woff') format('woff'), url('../fonts/proxima_nova_bold-webfont.ttf') format('truetype'), url('../fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_ltlight';
  src: url('../fonts/proxima_nova_light-webfont.eot');
  src: url('../fonts/proxima_nova_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proxima_nova_light-webfont.woff2') format('woff2'), url('../fonts/proxima_nova_light-webfont.woff') format('woff'), url('../fonts/proxima_nova_light-webfont.ttf') format('truetype'), url('../fonts/proxima_nova_light-webfont.svg#proxima_nova_ltlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rbno3.1_boldbold';
  src: url('../fonts/rbno3.1-bold-webfont.eot');
  src: url('../fonts/rbno3.1-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rbno3.1-bold-webfont.woff2') format('woff2'), url('../fonts/rbno3.1-bold-webfont.woff') format('woff'), url('../fonts/rbno3.1-bold-webfont.ttf') format('truetype'), url('../fonts/rbno3.1-bold-webfont.svg#rbno3.1_boldbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rbno3.1extralight';
  src: url('../fonts/rbno3.1-extralight-webfont.eot');
  src: url('../fonts/rbno3.1-extralight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rbno3.1-extralight-webfont.woff2') format('woff2'), url('../fonts/rbno3.1-extralight-webfont.woff') format('woff'), url('../fonts/rbno3.1-extralight-webfont.ttf') format('truetype'), url('../fonts/rbno3.1-extralight-webfont.svg#rbno3.1extralight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rbno3.1light';
  src: url('../fonts/rbno3.1-light-webfont.eot');
  src: url('../fonts/rbno3.1-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/rbno3.1-light-webfont.woff2') format('woff2'), url('../fonts/rbno3.1-light-webfont.woff') format('woff'), url('../fonts/rbno3.1-light-webfont.ttf') format('truetype'), url('../fonts/rbno3.1-light-webfont.svg#rbno3.1light') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/*
 styles */
@media only screen and (max-width: 840px) {
  body {
    font-size: 15px;
  }
  p,
  ul,
  ol,
  dl,
  table,
  blockquote {
    margin-top: 0;
    margin-bottom: 22px;
  }
  .center-holder {
    padding: 0 10px;
  }
  .content-text {
    font-size: 15px;
    line-height: 1.4em;
    margin-bottom: 1.4em;
  }
  .content-text .text-block {
    margin: 0;
  }
  .content-text h1,
  .content-text h2,
  .content-text h3,
  .content-text h4,
  .content-text h5,
  .content-text h6 {
    margin-bottom: .7em;
  }
  .content-text h1,
  .content-text h2 {
    font-size: 21px;
    line-height: 26px;
  }
  .content-text ul li {
    padding-left: 40px;
  }
  .content-text ul li:before {
    margin-left: 22px;
  }
  #header.small .logo {
    background: url(../images/logo-white.svg) no-repeat;
    width: 105px;
    height: 29px;
    margin: 5px 0;
    top: 0 !important;
  }
  #header.small .toggle-nav {
    top: 7px;
    font-size: 18px;
    padding-right: 30px;
  }
  #header.small .toggle-nav:before,
  #header.small .toggle-nav:after {
    width: 16px;
    height: 5px;
  }
  #header.small .toggle-nav:after {
    margin-top: -6px;
  }
  #header .logo {
    float: none;
    width: 120px;
    height: 61px;
  }
  #header .mobile-logo-white {
    display: block;
    background: url(../images/logo-white.svg) no-repeat;
    width: 71px;
    height: 20px;
    margin: 0 0 10px;
  }
  #header .center-holder {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    min-height: 75px;
    background: #14141e;
    z-index: 99;
  }
  #header .center-holder:after {
    right: 10px;
    left: 10px;
  }
  #header .center-holder.fixed {
    position: fixed;
    left: 0;
    right: 0;
    height: 40px;
    min-height: 40px;
  }
  #header .center-holder.fixed:after {
    display: none;
  }
  .toggle-nav {
    display: block;
    position: absolute;
    right: 10px;
    top: 17px;
    font: 22px/26px 'rbno3.1extralight', Arial, Tahoma, sans-serif;
    padding-right: 40px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .toggle-nav:before,
  .toggle-nav:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 20px;
    height: 7px;
    border: solid #fff;
    border-width: 1px 0;
    background: #000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .toggle-nav:after {
    margin-top: -8px;
  }
  .menu-holder {
    position: absolute;
    z-index: 99;
    background: #14141e;
    top: 0;
    height: 100%;
    width: 100%;
    right: -100%;
    padding: 75px 0 0;
    text-align: right;
    font-family: 'rbno3.1extralight', Arial, Tahoma, sans-serif;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 0 0 0 rgba(250, 250, 250, 0.5), 0 0 0 0 rgba(250, 250, 250, 0.5) inset;
    -moz-box-shadow: 0 0 0 rgba(250, 250, 250, 0.5), 0 0 0 0 rgba(250, 250, 250, 0.5) inset;
    box-shadow: 0 0 0 rgba(250, 250, 250, 0.5), 0 0 0 0 rgba(250, 250, 250, 0.5) inset;
  }
  .menu-holder a {
    color: #fff;
    border: none;
  }
  .menu-show .menu-holder {
    right: 0;
    -webkit-box-shadow: 0 0 2px rgba(250, 250, 250, 0.5);
    -moz-box-shadow: 0 0 2px rgba(250, 250, 250, 0.5);
    box-shadow: 0 0 2px rgba(250, 250, 250, 0.5);
  }
  .menu-show #header.small .toggle-nav:before,
  .menu-show #header.small .toggle-nav:after {
    width: 18px;
    height: 1px;
    margin-top: -1px;
  }
  .menu-show .toggle-nav {
    color: #00b8c7;
  }
  .menu-show .toggle-nav:before,
  .menu-show .toggle-nav:after {
    height: 1px;
    width: 23px;
    border-color: transparent;
    background: #00b8c7;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    margin-top: -1px;
    -webkit-background-clip: content-box;
    -moz-background-clip: content-box;
    background-clip: content-box;
  }
  .menu-show .toggle-nav:after {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .menu-show #main,
  .menu-show #footer {
    margin-left: -90%;
  }
  #main,
  #footer {
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .nav-bar {
    position: static;
    font-size: 18px;
    line-height: 24px;
  }
  .nav-bar:before {
    display: none;
  }
  #nav {
    float: none;
    margin: 0;
  }
  #nav ul {
    overflow: hidden;
    float: none;
  }
  #nav ul li {
    float: none;
    margin: 0 10px;
    border-bottom: 1px solid #2c2c35;
    padding: 0;
  }
  #nav ul li:last-child {
    border-bottom-color: #89898e;
  }
  #nav ul li.has-drop {
    padding-right: 20px;
  }
  #nav ul li.hover {
    border-color: #14141e;
  }
  #nav ul li.hover ul {
    position: static;
  }
  #nav ul i {
    right: 0;
    top: 32px;
  }
  #nav ul a,
  #nav ul span {
    padding: 18px 0 17px;
  }
  #nav ul ul {
    margin: 0 -30px 0 -10px;
    padding: 0 30px 0 10px;
  }
  #nav ul ul li {
    border-bottom-color: #43434b;
    padding: 0;
    margin: 0;
  }
  #nav ul ul li:last-child {
    border: none;
  }
  #nav ul ul a,
  #nav ul ul span {
    padding: 18px 0 17px;
  }
  .lang {
    float: none;
    text-align: right;
    padding: 18px 10px 19px;
  }
  .lang li {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .bar {
    padding: 0 10px;
    font-size: 22px;
    line-height: 26px;
  }
  .bar.active .bar-holder {
    padding-bottom: 78px !important;
  }
  .bar.active .bar-holder #search-form {
    height: 78px;
  }
  .add-nav {
    padding: 0;
    float: none;
  }
  .add-nav li {
    float: none;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #2c2c35;
  }
  .add-nav li.active {
    padding: 27px 0;
  }
  .add-nav a {
    display: block;
    padding: 27px 0;
  }
  .search-section {
    float: none;
    border-bottom: 1px solid #5b5b62;
    position: relative;
  }
  .toggle-search {
    float: none;
    display: block;
    margin: 0;
    padding: 25px 40px 26px 0;
  }
  #search-overlay {
    display: none;
  }
  #search-form {
    top: 78px;
  }
  #search-form input[type=text] {
    padding: 11px 11px 12px;
    height: 78px;
    border-right-width: 78px;
    font-size: 18px;
  }
  #search-form button {
    height: 78px;
    width: 78px;
  }
  .intro-slider {
    font-size: 18px;
    line-height: 22px;
  }
  .intro-slider .center-holder {
    text-align: center;
  }
  .intro-slider .txt {
    text-align: center;
    padding: 24px 0 0;
    width: 100%;
    float: none;
  }
  .intro-slider .ttl,
  .intro-slider .ttl2 {
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    margin: 0;
  }
  .intro-slider p {
    margin: 15px 0;
  }
  .intro-slider .img {
    float: none;
    margin: 27px -50px 23px 0;
    width: 56%;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -o-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
  }
  .intro-slider .swiper-slide.swiper-slide-active .img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    margin-left: 0;
    margin-right: 0;
  }
  .intro-slider .icon {
    width: 106px;
    height: auto;
    margin: 0 auto 112px;
  }
  .intro-slider .btn {
    bottom: -29px;
    left: 50%;
    margin-left: -111px !important;
  }
  .intro-slider .swiper-pagination {
    top: auto !important;
    bottom: 100px !important;
  }
  .intro-slider .swiper-pagination span {
    float: left !important;
    margin: 0 9px !important;
  }
  .intro-text {
    padding: 31px 10px 10px;
    font-size: 18px;
    line-height: 22px;
  }
  .intro-text .icon {
    margin-bottom: 14px;
  }
  .intro-text .icon.icon-square img {
    width: 53px;
  }
  .intro-text .icon img {
    width: 122px;
    height: auto;
    vertical-align: top;
  }
  .intro-text h1 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 13px;
  }
  .intro-text .txt {
    margin-bottom: 16px;
  }
  #search-section {
    padding: 30px 10px 0;
    height: auto;
  }
  #search-section:after {
    height: 35px;
  }
  #search-section input[type=text] {
    padding: 12px 10px;
    font-size: 18px;
    border-right-width: 60px;
  }
  #search-section button {
    width: 60px;
    height: 60px;
  }
  #search-section button:before {
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
  }
  .search-results {
    margin: -22px 0 20px;
  }
  .search-results .txt {
    float: none;
    width: 100%;
    margin: 0 0 48px;
  }
  .search-results .ttl {
    font-size: 18px;
    line-height: 22px;
  }
  .search-results .visual {
    width: 100%;
    float: none;
    text-align: center;
  }
  .btn {
    height: 61px;
    font-size: 18px;
  }
  .btn:before {
    width: 61px;
  }
  .btn:after {
    left: 19px;
  }
  #content {
    padding: 21px 0 0;
  }
  .content-logo {
    width: 165px;
    height: auto;
  }
  .two-col {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
  .content-ttl {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 14px;
  }
  .content-ttl.content-ttl2 {
    font-size: 22px;
    line-height: 26px;
  }
  #search-drop a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .center-text {
    margin: 14px 0;
  }
  .pt-holder {
    position: relative;
    text-align: center;
    margin: 0 auto 30px;
    z-index: 10;
    width: 220px;
    border: 1px solid #ed5848;
    -webkit-border-radius: 3px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 3px;
    -moz-background-clip: padding;
    border-radius: 3px;
    background-clip: padding-box;
  }
  .pt-holder.active .toggle-products-tabset:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .pt-holder.active .products-tabset {
    max-height: 799px;
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
  }
  .toggle-products-tabset {
    position: relative;
    display: block;
    width: 220px;
    text-align: center;
    overflow: hidden;
    border: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    font: 16px/20px 'rbno3.1extralight', Arial, Tahoma, sans-serif;
    padding: 15px 40px 15px 27px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .toggle-products-tabset:after {
    content: "";
    position: absolute;
    right: 18px;
    top: 50%;
    width: 13px;
    height: 7px;
    margin: -3px 0 0;
    background: url(../images/icons/arrow-red.svg) no-repeat;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
  }
  .products-tabset {
    margin: 0;
    padding: 0;
    max-height: 0;
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    background: #ffffff;
    text-align: left;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
  }
  .products-tabset li {
    display: block;
    margin: 0 10px;
    border-top: 1px solid #ed5848;
  }
  .products-tabset li.active {
    display: none;
  }
  .products-tabset a {
    border-width: 0;
  }
  .products {
    margin: 0;
  }
  .p-items {
    padding: 0;
    margin-bottom: 20px;
  }
  .p-items .item {
    width: 100% !important;
    margin: 0;
  }
  .load-more {
    margin: 20px 0;
  }
  .three-blocks {
    border: none;
    margin: 0;
    padding-bottom: 10px;
    background: none;
  }
  .three-blocks .block {
    float: none;
    width: 100%;
    background: #202029;
    margin-bottom: 10px;
    min-height: 0;
    padding: 30px 0;
  }
  .three-blocks .block.block-large {
    position: static;
    width: 100%;
    padding-top: 31px;
  }
  .three-blocks .block.block-large .icon-holder img {
    width: 106px;
  }
  .three-blocks .block .icon-holder {
    margin-bottom: 15px;
  }
  .three-blocks .block .icon-holder img {
    width: 50px;
    height: auto;
  }
  .three-blocks .block .ttl {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 12px;
  }
  .three-blocks .block .txt {
    margin-bottom: 23px;
  }
  .three-blocks .block .btn-holder {
    width: auto;
    position: static;
  }
  .four-blocks {
    margin: -11px 0 0;
    font-size: 18px;
  }
  .four-blocks .block {
    position: static !important;
    float: none !important;
    width: 100%;
    border-width: 0 0 10px;
    padding: 30px 0 15px;
    min-height: 0;
  }
  .four-blocks .block.block-first .icon-holder img {
    width: 106px;
    height: auto;
  }
  .four-blocks .block .icon-holder {
    margin-bottom: 11px;
  }
  .four-blocks .block .icon-holder img {
    width: 53px;
  }
  .four-blocks .block .ttl {
    font-size: 22px;
    line-height: 26px;
    display: block;
    height: auto;
    margin-bottom: 12px;
  }
  .four-blocks .block .ttl h1 {
    display: block;
  }
  .four-blocks .block .txt {
    margin-bottom: 22px;
    min-height: 0;
  }
  .four-blocks .block .btn-holder {
    margin-bottom: 15px;
  }
  .slide-blocks {
    font-size: 15px;
    line-height: 1.4em;
  }
  .slide-blocks .block:after {
    border-width: 0 10px;
  }
  .slide-blocks .block.active .text-block .center-holder {
    padding: 20px 30px 1px;
  }
  .slide-blocks .ttl {
    font-size: 18px;
    line-height: 29px;
    padding: 14px 55px 14px 10px;
  }
  .slide-blocks .ttl:after {
    width: 18px;
    height: 9px;
    right: 10px;
    top: 25px;
    background-image: url(../images/icons/arrow-red.svg);
  }
  .slide-blocks .text-block .center-holder {
    padding: 0 30px;
  }
  .slide-blocks .text-block h3 {
    font-size: 22px;
    line-height: 26px;
  }
  .mark-section {
    padding-top: 24px;
  }
  .mark-section .content-ttl {
    font-size: 22px;
    line-height: 26px;
    padding: 0 20px;
    margin-bottom: 13px;
  }
  .mark-section .content-text {
    margin-bottom: 44px;
  }
  .close-section {
    width: 16px;
    height: 16px;
    top: 26px;
    right: 13px;
  }
  .close-section:before,
  .close-section:after {
    width: 20px;
    left: -1px;
  }
  .mobile-mb30 {
    margin-bottom: 30px;
  }
  .product-block {
    margin-bottom: 31px;
  }
  .product-block .visual {
    width: 100%;
    float: none;
    padding: 0 0 23px;
    text-align: center;
  }
  .product-block .visual img {
    vertical-align: top;
    width: 57%;
    height: auto;
  }
  .product-block .ttl {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 16px;
  }
  .product-block .txt {
    width: 100%;
    float: none;
    text-align: center;
  }
  .downloads-slide-block {
    font-size: 18px;
    line-height: 22px;
  }
  .downloads-slide-block.active {
    color: #000;
    background: #fafafa;
  }
  .downloads-slide-block.active .main-ttl:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .downloads-slide-block.active .rows {
    max-height: 9999px;
  }
  .downloads-slide-block .rows {
    margin: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .downloads-slide-block .row {
    margin: 0;
  }
  .downloads-slide-block .main-ttl {
    font-size: 18px;
    line-height: 24px;
    padding: 15px 20px 14px 0;
    text-align: left;
    color: #eb4534;
    border-top: 1px solid #e6e6e6;
    position: relative;
  }
  .downloads-slide-block .main-ttl:after {
    content: "";
    position: absolute;
    right: 0;
    top: 25px;
    width: 16px;
    height: 8px;
    background: url(../images/icons/arrow-red.svg) no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .downloads-slide-block .description {
    width: 100%;
    float: none;
    margin-bottom: 8px;
  }
  .downloads-slide-block .ttl {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 21px;
  }
  .downloads-slide-block .pull-right {
    float: none;
    overflow: hidden;
    font-size: 15px;
    line-height: 19px;
  }
  .downloads-slide-block .vers {
    padding: 14px 10px 0 0;
    width: 47%;
  }
  .downloads-slide-block .file-description {
    float: left;
    width: 53%;
    padding-right: 0;
  }
  .downloads-slide-block .file-description .icon {
    margin: -7px 10px 0 0;
  }
  #main {
    padding-top: 75px;
  }
  .footer-nav {
    padding: 0 0 30px;
  }
  .footer-nav .center-holder {
    padding: 0 10px;
  }
  .footer-nav .column {
    float: none;
    width: 100%;
    padding: 15px 0 3px;
    border-bottom: 1px solid #dadada;
  }
  .footer-nav .column.active .ttl:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .footer-nav .column.active .c-holder {
    padding: 0 0 9px 20px;
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    max-height: 1500px;
  }
  .footer-nav .column.column-last {
    margin: 0 0 16px;
    min-height: 0;
  }
  .footer-nav .c-holder {
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    overflow: hidden;
    max-height: 0;
    padding: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .footer-nav .ttl {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
    padding-right: 45px;
    padding-bottom: 12px;
    position: relative;
  }
  .footer-nav .ttl:after {
    content: "";
    position: absolute;
    right: 16px;
    top: 11px;
    width: 18px;
    height: 10px;
    background: url(../images/icons/arrow-darkgrey.svg) no-repeat;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .lang-drop li {
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    visibility: visible;
  }
  .lang-drop span {
    border: none;
  }
  .lang-drop span:after {
    display: none;
  }
  .social-nw {
    float: none;
    width: 100%;
    text-align: center;
  }
  .social-nw .ttl {
    padding: 0 0 12px;
  }
  .social-nw .ttl:after {
    display: none;
  }
  .social-nw ul {
    overflow: hidden;
  }
  .social-nw ul li {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
  }
  .social-nw ul a {
    width: 40px;
    height: 40px;
  }
  #intro.item {
    font-size: 18px;
    line-height: 22px;
    padding: 33px 0 0;
  }
  #intro.item .center-holder {
    /*overflow: hidden;*/
    padding-bottom: 29px;
  }
  #intro.item .visual {
    width: 300px;
    margin: 0 auto;
    float: none;
    padding: 10px 0 12px;
  }
  #intro.item .l-img {
    display: none;
  }
  #intro.item .s-img {
    float: none;
    position: relative;
    padding-bottom: 40px;
  }
  #intro.item .s-img .swiper-slide {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  #intro.item .s-img .swiper-slide img {
    width: 175px;
    height: auto;
  }
  #intro.item .s-img .swiper-pagination {
    display: block;
    left: 0 !important;
    right: 0 !important;
    top: auto !important;
    bottom: -5px !important;
  }
  #intro.item .s-img .swiper-pagination span {
    display: inline-block !important;
    vertical-align: top;
    margin: 0 10px !important;
  }
  #intro.item .txt {
    float: none;
    width: auto;
    margin-bottom: 16px;
  }
  #intro.item .txt .ttl,
  #intro.item .txt .ttl2 {
    font-size: 22px;
    line-height: 26px;
  }
  #intro.item .txt .ttl2 {
    margin-bottom: 10px;
  }
  #intro.item .txt .ttl2.cost {
    margin-bottom: 14px;
  }
  #intro.item .txt p {
    margin-bottom: 16px;
  }
  #intro.item .icon {
    margin: 0 auto 30px;
    border: none;
    width: 107px;
    height: auto;
  }
  #intro.item .btn {
    left: 42px;
    bottom: -31px;
  }
  #intro.item .btn span {
    min-width: 174px;
  }
  .buttons {
    text-align: center;
    margin: 0 0 8px;
  }
  .buttons li {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 20px;
  }
  .buttons a {
    text-transform: uppercase;
  }
  .item-spec {
    margin: -21px 0 0;
    font-size: 18px;
    line-height: 22px;
  }
  .item-spec .txt-holder {
    max-width: 100%;
  }
  .item-spec .txt {
    padding-left: 0;
  }
  .item-spec .specs {
    font-size: 13px;
  }
  .item-spec .specs li {
    padding: 0 30px 5px 0;
    margin: 0;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
  }
  .item-spec .visual {
    position: static;
    margin: 25px 0 -146px -152px;
    width: 419px;
  }
  .spec {
    font-size: 15px;
    line-height: 19px;
  }
  .spec li:first-child {
    border-top-color: #f0f0f0;
  }
  .spec .dt {
    width: 50%;
  }
  .spec .dd {
    width: 50%;
    text-align: right;
  }
  .footer-bar .center-holder {
    padding: 27px 0;
    text-align: center;
    height: auto;
  }
  .footer-bar .txt {
    width: 100%;
    padding: 0 0 13px;
  }
  .footer-bar .logo {
    position: static;
    margin: 0 auto;
  }
  .footer-bar .by {
    margin-bottom: 26px;
  }
}
